Qore MailMessage Module Reference 1.1

- Main Page
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
Class List
Here are the classes, structs, unions and interfaces with brief descriptions:
[detail level 1 2]

MailMessage | MailMessage namespace holds all public definitions in the MailMessage module
Attachment | Class representing a MIME Attachment for the Message
Message | The Message class holds the information for a single email Message
Part | Class representing a MIME part of a Message
Qore |